const axios = require("axios").default;

const getTokenFree = async (baseUrl, data = {}) => {
  const url = `${baseUrl}/__free__/get_token`;
  return axios({
    method: "POST",
    url: url,
    data: {
      ...data,
    },
    headers: {
      "x-access-type": "FREE",
    },
  });
};

module.exports = {
  getTokenFree,
};
